Skip to main content
POST
List reports for a specific alert

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the dashboard.

X-Environment
string
header
required

Target environment for the request. Must be "test" or "live".

Path Parameters

alertId
string<uuid>
required

Body

application/json
currentOnly
boolean
default:true
limit
integer
Required range: -9007199254740991 < x <= 9007199254740991
offset
integer
Required range: 0 <= x <= 9007199254740991
includeTotalCount
boolean
sort
object[]

Response

200 - application/json

OK

data
object[]
required
pagination
object
required